







  




Patient Privacy Practices - Methodist Le Bonheur Healthcare



















































myMethodist Portal



 Book Online 



Healthcare Professionals
Education
Careers


Contact
About Us
Newsroom
Ways To Help
Financial Assistance

























Methodist Healthcare












Locations
Hospitals & Clinics




View a map







Hospitals
Six Locations in West Tennessee




Wound Healing
Five Wound Healing Centers




Sleep Center
Two Sleep Disorders Centers




Primary Care
Primary Care Practices




Specialists
Specialty Care Physicians




Minor Medical Centers
Four Minor Medical Centers




Surgery Centers
Five Outpatient Surgery Centers




Diagnostic Centers
Outpatient Imaging Services




Cancer Treatment Centers
Outpatient Cancer Care




Hospice
Compassionate Care










Our Services
Specialties & Classes








Support Groups
Classes
All Services








Brain and Spine Institute
Neuroscience Research and Treatment




Breast Health
Mammography and Imaging




Bronchial Thermoplasty
Treatment for Severe Asthma




Cancer Center
Treatment and Support




Cardiovascular Surgery
Comprehensive Heart and Vascular Care




Diabetes Care
Education and Counseling




Diagnostic Services
Diagnostics and Imaging




Emergency Medicine
Emergency Contact Numbers




Employee Assistance Program
Confidential Counseling Services




Endocrinology
Comprehensive Endocrinology Care




Eye Care
Hamilton Eye Institute Surgery Center




General Surgery 
General Surgical Management




Gynecology
Hysterectomy, Pelvic Pain, and Gynecologic Conditions








Heart & Vascular Health
Cardiac Care




Head & Neck
Surgery and Treatment for Cancer




Home Care
Nursing and Therapy Visits




Home Medical Equipment
Online Ordering and Home Delivery




Hospice & Palliative Care
Physical and Spiritual Care




Infusion Therapy
 IV Medications and Supplies




Maternity
Prenatal Care, Labor, and Lactation




Mammography
Breast Imaging




Minor Medical Services
Urgent Care




Nutrition
Medical Nutrition Therapy, Registered Dieticians




Occupational Health Services
Employee Wellness Programs




Orthopedics
Joint Programs




Pediatric Care
Children’s Units








Primary Care
Physicals, preventive medicine and disease management




Rehabilitation
Physical and Occupational Therapy




Screenings & Scans
Imaging and Diagnostic Tests




Sickle Cell Center
Comprehensive Treatment




Sleep Disorders
Sleep Disorders Center




Stroke Center
Prevention and Treatment




Thoracic Surgery
Lungs, Esophagus, Thymus, and Upper Chest Cavity




Transplant Institute
Liver, Kidney, and Pancreas Transplants




Weight Loss (Bariatric) Surgery
Laparoscopic Band, Sleeve Gastrectomy, and Gastric Bypass




Wellness
Wellness and Prevention




Women’s Health
Maternity, Gynecology, and Imaging




Work Injury Care
Occupational Health




Wound Healing
Comprehensive Wound Healing Centers



















Patients & Guests
Guide To Your Stay







Patients
Pre-Registration
Patient Information
Patient Advocacy
Patient Privacy
Insurance, Billing & Records
My Health Records
Pay My Bill




Guests
Guest Information
 




Find A Doctor




Contact Us












Find A Doctor
Physician Search





Sign in to myMethodist Portal
Access health records or pay a bill online





































HomeAbout UsLegalPatient Privacy Practices















A Culture of Compassion


Leadership


Center of Excellence in Faith & Health


International Healthcare Services 


Quality Report


For Vendors


Legal


Disclaimer


Patient Privacy Practices


Donation Refund Policy


Blog and Comment Policy


Website Privacy Practices




Volunteering


Best Hospital in Memphis


Your Stories


Methodist Healthcare and Mayo Clinic



















A Culture of Compassion


Leadership


Center of Excellence in Faith & Health


International Healthcare Services 


Quality Report


For Vendors


Legal


Disclaimer


Patient Privacy Practices


Donation Refund Policy


Blog and Comment Policy


Website Privacy Practices




Volunteering


Best Hospital in Memphis


Your Stories


Methodist Healthcare and Mayo Clinic








Patient Privacy Practices for Methodist Healthcare

Published On  
07/11/2011






We take your privacy very seriously and uphold HIPAA laws. We will not use or disclose your medical information without your authorization, except as described in the Notice of Privacy Practices listed below.
Notices of Privacy Practices
All hospitals and facilities follow the Methodist Healthcare Hospital Notice of Privacy Practices unless otherwise listed. 

Methodist Healthcare Facilities (PDF)
Aviso Conjunto de Prácticas de Privacidad (PDF)
Nondiscrimination and Accessibility Requirement Notice (PDF)
Notificación en contra de la discriminación y sobre requisitos de accesibilidad (PDF)
Interpretation Services Notification (PDF)

We reserve the right to change our privacy practices and make the new provisions effective for all medical information we maintain. Should our privacy practices change, a copy of the revised notice will be available after the effective date of the change.

More Information

Website Privacy Practices



























Newsroom

News
Events



About Us

Our Culture
Leadership
Center of Excellence in Faith & Health
Quality Report
Affiliations
Vendor Information
Legal
Volunteering
Best Hospital in Memphis



Patients & Guests

Find a Doctor
Patient Information / Your Hospital Stay
Guest Information
Insurance, Billing & Records
Patient Privacy
Contact Us



Our Services

Brain and Spine Institute
Cancer Center
Cardiovascular Institute
Transplant Institute



Locations

Hospitals
Primary Care
Specialists
Diagnostic Centers
Minor Medical Centers
Surgery Centers
Cancer Treatment Centers
Hospice
Sleep Center
Wound Healing Centers











Contact
About Us
Newsroom
Ways To Help




Healthcare Professionals
Education
Careers






Methodist Le Bonheur Healthcare









(901) 516-7000

1211 Union Avenue
Memphis, Tennessee
38104




Contact Us
Newsroom





            Methodist Healthcare is hospital system and an integrated health care delivery system, dedicated to the art of healing through our faith-based commitment to minister to the whole person.
          





Facebook
Twitter
YouTube




Our Centers
Privacy Policy
Disclaimer
Legal

Copyright © 2016 Methodist Le Bonheur Healthcare. All Rights Reserved.

















(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

ga('create', 'UA-17936821-1', 'auto');  // Replace with your property ID.
ga('send', 'pageview');




/*<![CDATA[*/
(function() {
var sz = document.createElement('script'); sz.type = 'text/javascript'; sz.async = true;
sz.src = '//siteimproveanalytics.com/js/siteanalyze_69160.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sz, s);
})();
/*]]>*/





